<?php

namespace App\Services;

use App\Repositories\AddressRepositoryInterface;

class AddressService extends ServiceBase
{
    public function __construct(AddressRepositoryInterface $Repository)
    {
        parent::__construct();
        $this->Repository = $Repository;
    }
}
